<!doctype html>
<html>
  <head>
    <title>{Title}</title>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content='IE=edge' />
    <meta name="viewport" content="width=device-width" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <link rel="shortcut icon" href="{Favicon}">
    <link rel="apple-touch-icon-precomposed" href="{PortraitURL-128}">
    <link rel="apple-touch-icon" sizes="57x57" href="{PortraitURL-64}">
    <link rel="apple-touch-icon" sizes="60x60" href="{PortraitURL-64}">
    <link rel="apple-touch-icon" sizes="72x72" href="{PortraitURL-64}">
    <link rel="apple-touch-icon" sizes="76x76" href="{PortraitURL-96}">
    <link rel="apple-touch-icon" sizes="114x114" href="{PortraitURL-128}">
    <link rel="apple-touch-icon" sizes="120x120" href="{PortraitURL-128}">
    <link rel="apple-touch-icon" sizes="144x144" href="{PortraitURL-128}">
    <link rel="apple-touch-icon" sizes="152x152" href="{PortraitURL-128}">
    <link rel="apple-touch-icon" sizes="180x180" href="{PortraitURL-128}">
    <link rel="icon" type="image/png" href="{PortraitURL-30}" sizes="32x32">
    <link rel="icon" type="image/png" href="{PortraitURL-128}" sizes="192x192">
    <link rel="icon" type="image/png" href="{PortraitURL-96}" sizes="96x96">
    <link rel="icon" type="image/png" href="{PortraitURL-16}" sizes="16x16">
    <meta name="msapplication-TileColor" content="{BackgroundColor}">
    <meta name="msapplication-TileImage" content="{PortraitURL-128}">
    <meta name="theme-color" content="{BackgroundColor}">

    {block:Description}
    <meta name="description" content="{MetaDescription}" />
    {/block:Description}

    <meta name="color:Background" content="#fff" />
    <meta name="color:Text" content="#000" />
    <meta name="if:Show Blog Posts" content="1">
    <meta name="text:Google analytics ID" content="">

    <link rel="alternate" type="application/rss+xml" href="{RSS}">
    <link href='https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css' type='text/css'>

    <style>
     /**
	tumblr-profile-for-main-blog tumblr theme
	use this theme as the theme for your main blog
	a bit like a user theme since your main tumblr blog (the first you created when creating your tumblr account) will be the one that people see when you interact with other tumblr blogs and users.
	
	Tumblr theme created using the Tumblr Starter Theme (boilerplate)
	Copyright 2014-2016 Hugo Vieilledent, Oskar Rough and contributors
	https://github.com/hugovieilledent/tumblr-boilerplate
	
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation version 3 of the License.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License
	along with this program.  If not, see <http://www.gnu.org/licenses/>.
      */

     /**
	Base
	Uniformizes html elements behavior, on top of Normalize.css
      */
     *, *:before, *:after { box-sizing: border-box; -moz-box-sizing: border-box; }
     html {
	 line-height: 1.4;
	 font-size: 15px;
	 font-family: sans-serif;
	 font-weight: 300;
     }
     body {
	 margin: 0;
	 max-width: 60rem;
	 color: {color:Text};
	 background-color: {BackgroundColor};
     }
     img,
     iframe {
	 max-width: 100%;
	 vertical-align: top;
     }
     figure {
	 margin-right: 0;
	 margin-left: 0;
	 margin-bottom: 1rem;p
	 
     }
     h1, h2, h3, h4 {
	 margin-top: 0;
     }
     a,
     a:visited {
	 text-decoration: underline;
	 color: {AccentColor};
     }
     a:hover,
     a:focus {
	 text-decoration:
	 underline;
	 color: black;
	 outline: 0;
     }
     p {
	 margin-top: 0;
     }
     blockquote {
	 margin: 0;
     }


     /**
	Custom
      */
     .User-title {
	 font-weight: {TitleFontWeight};
	 margin-bottom: 0;
     }
     .User-date,
     .User-description,
     .User-name {
         margin-bottom: 0;
     }
     .Section {
	 padding-bottom: 2rem;
     }
     .Container {
	 margin: 0 auto;
	 max-width: 80rem;
	 padding-left: 2rem;
	 padding-right: 2rem;
     }
     .Followers {
         display: flex;
         flex-direction: row;
         flex-wrap: wrap;
     }
     .Followers-item {
         margin-right: 2rem;
         margin-bottom: 1rem;
     }
     .Nav {
	 display: flex;
	 flex-wrap: wrap;
     }
     .Nav-item {
	 padding: 0.5rem;
     }
     .Pagination-item {
	 padding-left: 0.5rem;
	 padding-right: 0.5rem;
     }
     .Articles {
	 padding-top: 3rem;
     }
     .Article {
	 margin-bottom: 6rem;
     }

     {CustomCSS}

    </style>
  </head>

  <body class="Site {block:PermalinkPage}Site--detail{/block:PermalinkPage}">
    <section class="Section Section--user Container">
      <article class="User">
        <img src="{PortraitURL-128}" class="User-image">     
        <h1 class="User-name">
          <a href="/">{Title}</a>
        </h1>
        <p class="User-date">{CopyrightYears}</p>
        {block:ShowDescription}
        <p class="User-description">
          {block:Description}
          {Description}
          {/block:Description}
        </p>
        {/block:ShowDescription}
      </article>
    </section>
    
    {block:HasPages}
    <section class="Section Section--navigation Container">
      <nav class="Nav Nav--site">
        {block:Pages}
        <a class="Nav-item" href="{URL}">{Label}</a>
        {/block:Pages}
        
        {block:SubmissionsEnabled}
        <a class="Nav-item" href="/submit">{SubmitLabel}</a>
        {/block:SubmissionsEnabled}
        
        {block:AskEnabled}
        <a class="Nav-item" href="/ask">{AskLabel}</a>
        {/block:AskEnabled}
      </nav>
    </section>
    {/block:HasPages}

    <section class="Section Section--following Container">
      {block:Following}
      <h2 class="Title Title--2">Following</h2>
      <div class="Followers">
        {block:Followed}
        <article class="Followers-item">
          <a href="{FollowedURL}">
            <img src="{FollowedPortraitURL-64}">
            <p>{FollowedName}</p>
          </a>
        </article>
        {/block:Followed}
      </div>
      {/block:Following}
    </section>

    {block:IfShowBlogPosts}
    <section class="Section Section--articles Container">
      <div class="Articles">
	{block:Posts}
	<article class="Article">
	  {block:Text}
	  <header class="Article-header">
	    {block:Title}
	    <h1 class="Article-title"><a href="{Permalink}">{Title}</a></h1>
	    {/block:Title}
	  </header>

	  <div class="Article-body">{Body}</div>
	  {/block:Text}

	  {block:Photo}
	  <figure>
	    <a class="Article-media Article-media--photo" href="{Permalink}">
	      <img src="{PhotoURL-HighRes}" alt="{PhotoAlt}"/>
	    </a>
	    {block:Caption}
	    <figcaption class="Article-body">
	      {Caption}
	    </figcaption>
	    {/block:Caption}
	  </figure>
	  {/block:Photo}

	  {block:Panorama}
	  {LinkOpenTag}
	  <figure>
	    <a class="Article-media Article-media--panorama" href="{Permalink}">
	      <img src="{PhotoURL-Panorama}" alt="{PhotoAlt}"/>
	    </a>
	    {block:Caption}
	    <figcaption class="Article-body">
	      {Caption}
	    </figcaption>
	    {/block:Caption}
	  </figure>
	  {LinkCloseTag}
	  {/block:Panorama}

	  {block:Photoset}
	  <figure>
	    <a class="Article-media Article-media--photoset" href="{Permalink}">
	      {Photoset-700}
	    </a>
	    {block:Caption}
	    <figcaption class="Article-body">
	      {Caption}
	    </figcaption>
	    {/block:Caption}
	  </figure>
	  {/block:Photoset}

	  {block:Quote}
	  <blockquote class="Article-body Blockquote">
	    <p class="Blockquote-quote">"{Quote}"</p>

	    {block:Source}
	    <cite class="Blockquote-source">{Source}</cite>
	    {/block:Source}
	  </blockquote>
	  {/block:Quote}

	  {block:Link}
	  <header class="Article-header">
	    <h1 class="Article-title"><a href="{URL}" {Target}>{Name}</a></h1>
	  </header>

	  {block:Description}
	  <div class="Article-body">{Description}</div>
	  {/block:Description}
	  {/block:Link}

	  {block:Chat}
	  <header class="Article-header">
	    {block:Title}
	    <h1 class="Article-title"><a href="{Permalink}">{Title}</a></h1>
	    {/block:Title}
	  </header>

	  <div class="Article-body">
	    {block:Lines}
	    <p class="User User-{UserNumber}">
	      {block:Label}
	      <span class="label">{Label}</span>
	      {/block:Label}{Line}
	    </p>
	    {/block:Lines}
	  </div>
	  {/block:Chat}

	  {block:Video}
	  <figure>
	    <div class="Article-media">
	      {Video-500}
	    </div>
	    {block:Caption}
	    <figcaption class="Article-body">
	      {Caption}
	    </figcaption>
	    {/block:Caption}
	  </figure>
	  {/block:Video}

	  {block:Audio}
	  <figure>
	    <div class="Article-media">
	      {block:AlbumArt}
	      <img src="{AlbumArtURL}" alt="">
	      {/block:AlbumArt}
	    </div>

	    {block:Caption}
	    <figcaption class="Article-body">
	      {Caption}
	    </figcaption>
	    {/block:Caption}
	  </figure>

	  <div class="Article-media ">
	    {AudioPlayerBlack}
	  </div>
	  {/block:Audio}

	  <footer class="Article-footer">


	    {block:Date}
	    <time class="Article-publishedTime"><a href="{Permalink}">{Year}/{MonthNumberWithZero}/{DayOfMonthWithZero}</a></time>
	    {/block:Date}
	  </footer>

	</article>
	{/block:Posts}
      </div>
      
      <nav id="PaginationContainer">
	{block:IndexPage}
	<div class="Pagination Pagination--indexPage">
	  {block:PreviousPage}
	  <a class="Pagination-previous" href="{PreviousPage}">&#171; Previous</a>
	  {/block:PreviousPage}

	  {block:NextPage}
	  <a id="PaginationNext" class="Pagination-next" href="{NextPage}">Next &#187;</a>
	  {/block:NextPage}
	</div>
	{/block:IndexPage}

	{block:PermalinkPage}
	{block:PermalinkPagination}
	<div class="Pagination Pagination--permalinkPage">
	  {block:NextPost}
	  <a class="Pagination-item Pagination-item--previous" href="{NextPost}">&#171; Previous</a>
	  {/block:NextPost}

	  {block:PreviousPost}
	  <a class="Pagination-item Pagination-item--next" href="{PreviousPost}">Next &#187;</a>
	  {/block:PreviousPost}
	</div>
	{/block:PermalinkPagination}
	{/block:PermalinkPage}
      </nav>
    </section>
    {/block:IfShowBlogPosts}


    <section class="Section Section--footer Container">
      <p><a href="https://www.tumblr.com/themes/by/balconythemes">Theme: tumblr-profile-for-main-blog</a></p>
    </section>
    
    <div class="SiteScripts">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>

      {block:IfGoogleAnalyticsID}
      <script type="text/javascript">var gaJsHost=(("https:"==document.location.protocol)?"https://ssl.":"http://www.");document.write(unescape("%3Cscript src='"+gaJsHost+"google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));</script><script type="text/javascript">try{var pageTracker=_gat._getTracker("{text:Google Analytics ID}");pageTracker._trackPageview()}catch(err){}</script>
      {block:IfGoogleAnalyticsID}

  </body>
</html>
